Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 01 Oct 2022 18:12:50 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Caprisious                    Hi my order is not delivered to me           10:02 PM, 01st Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:02 PM, 01st Oct                     Caprisious                    9588346734           10:02 PM, 01st Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:02 PM, 01st Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            10:02 PM, 01st Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:02 PM, 01st Oct                     Caprisious                    Order number           10:02 PM, 01st Oct                   MAX UAE whatsapp bot                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           10:02 PM, 01st Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:02 PM, 01st Oct                     Caprisious                    1           10:02 PM, 01st Oct                   MAX UAE whatsapp bot                    Hello Caprisious , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:02 PM, 01st Oct                     Caprisious                    2           10:02 PM, 01st Oct                   MAX UAE whatsapp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            10:02 PM, 01st Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:02 PM, 01st Oct                     Caprisious                    2           10:02 PM, 01st Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:02 PM, 01st Oct                     Caprisious                    1           10:02 PM, 01st Oct                   MAX UAE whatsapp bot                   Please enter your email address           10:02 PM, 01st Oct                     Caprisious                    [email-masked]           10:03 PM, 01st Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:03 PM, 01st Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:03 PM, 01st Oct                     Caprisious                    My order is not delivered to me           10:03 PM, 01st Oct                     Caprisious                    It was supposed to be delivered yesterday or today           10:04 PM, 01st Oct                     Caprisious                    But no body contacted me for the delivery           10:04 PM, 01st Oct                     Caprisious                    9588346734           10:04 PM, 01st Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:04 PM, 01st Oct                     Caprisious                    Sure           10:05 PM, 01st Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +971501521004?           10:05 PM, 01st Oct                     Caprisious                    Yes           10:05 PM, 01st Oct                     Caprisious                    The same number I am messaging you           10:06 PM, 01st Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order to you ASAP           10:07 PM, 01st Oct                     Caprisious                    Ok           10:08 PM, 01st Oct                   Mohammed                   Do you have any other inquiries that we can help with?           10:10 PM, 01st Oct                     Caprisious                    No I only need my order ASAP           10:11 PM, 01st Oct                     Caprisious                    Is this possible to deliver to me now           10:11 PM, 01st Oct                   Mohammed                   We will do our best to deliver your order to you soon enough           10:11 PM, 01st Oct                     Caprisious                    Ok           10:12 PM, 01st Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:12 PM, 01st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4946787